/*==============================
        4. Home
================================*/

.bg-home {
    background-image: url('../images/HomePage/homePageBanner.jpg');
    background-size: cover;
    background-position: center center;
    height: 80vh;
    position: relative;
}

.bg-homethird {
    background-image: url('../images/HomePage/homePageBanner.jpg');
    background-size: 100px;
    background-position: center center;
    height: 80vh; 
    position: relative;
}


.home-center {
    display: table;
    width: 100%;
    height: 100%;
}

.home-center1 {
    display: table;
    width: 100%;
    height: 100%;
}

.home-desc-center {
    display: table-cell;
    vertical-align: middle;
}

.home-small-title {
    font-size: 17px;
    letter-spacing: 4px;
}

.home-slider {
    position: relative;
}

.home-slider .carousel-control-next,
.carousel-control-prev {
    width: 6%;
}

.home-slider .carousel-item,
.home-slider .carousel {
    height: 100vh;
    width: 100%;
}

.home-slider .carousel-item {
    background-position: center center;
    background-size: cover;
}

.clients-img{
    position: absolute;
    top: 108px;
}

.clients-img img {
    max-height: 100px;
    width: auto !important;
    transition: all 0.5s;
}

.clients-img img:hover {
    opacity: 0.6;
}

/********* DEMO 2 ********/

.home-registration-form {
    border-radius: 3px;
}

.home-registration-form .registration-form label {
    font-size: 13px;
}

.registration-input-box {
    border-bottom: 1px solid #c5c5c5;
    box-shadow: none !important;
}

.registration-input-box:focus {
    border-color: #ee3158;
}

/*******DEMO 3*******/

.subcribe-form input {
    padding: 14px 20px;
    width: 100%;
    font-size: 17px;
    color: #4c5667 !important;
    border: none;
    outline: none !important;
    padding-right: 160px;
    padding-left: 30px;
    background-color: rgba(255, 255, 255, 0.85);
    border-radius: 5px;
}

.subcribe-form button {
    position: absolute;
    top: 3px;
    right: 3px;
    outline: none !important;
    border-radius: 5px;
    font-size: 14px;
    padding: 12px 30px;
}

.subcribe-form form {
    position: relative;
    max-width: 600px;
    margin: 0px auto;
}

/********DEMO 4**********/

.home-dashboard {
    position: relative;
    top: 80px;
    z-index: 1;
}

.home-prestion {
    padding-top: 165px;
    background: linear-gradient(rgb(72, 85, 99), rgb(41, 50, 60));
    position: relative;
}

/********DEMO 5**********/

.home-slider {
    position: relative;
}

.home-slider .carousel-control-next,
.carousel-control-prev {
    width: 6%;
}

.home-slider .carousel-item,
.home-slider .carousel {
    height: 100vh;
    width: 100%;
}

.home-slider .carousel-item {
    background-position: center center;
    background-size: cover;
}

.home-title {
    font-size: 72px;
}

.home-desc {
    max-width: 700px;
}

/********DEMO 6**********/

.bg-home-half {
    background-image: url('../images/home/home-bg-2.jpg');
    background-size: cover;
    background-position: center center;
    padding: 250px 0px 200px;
    position: relative;
}

